uuid: 6b712b27-5a4e-45ac-bb0c-4d2e037d40ce
langcode: et
status: true
dependencies:
  module:
    - poll
id: poll.poll.default
targetEntityType: poll
bundle: poll
mode: default
content:
  poll_votes:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
